GreatWksDocument.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes

class | GreatWksDocument
| the main class to read/store generic data of a GreatWorks document More...

## Namespaces

namespace | GreatWksDocumentInternal
| Internal: the structures of a GreatWksDocument.